
.updates{
    min-height: 100vh;
    background: #fff;
    border-top: 0px solid #808080;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
}
.updates .col-md-7{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.updates img{
    max-width: 100%;
    height: auto;
}
.updates h2{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.updates p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 145%;
}

/** FORM FIELD STYLES **/
.form-control {
    height: 54px !important;
    font-size: 20px !important;
    border: 1px solid #d5d8dc !important;
}
label {
    font-weight: 600 !important;
    font-size: 1.8rem !important;
}

@media only screen and (max-width: 1399px) {

    .updates h2{
        font-size: 2.3rem;
    }
    .updates p{
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 1199px) {

    .updates h2{
        font-size: 2.00rem;
    }
    .updates p{
        font-size: 1.2rem;
    }

}
@media (max-width: 768px){

    .container{
        margin: 0 20px 0 20px;
    }
    .updates h2{
        font-size: 1.8rem;
    }
    .updates p{
        font-size: 1.1rem;
    }
    .updates img{
        max-width: 350px;
    }

}
@media (max-width: 440px){

    .updates h2{
        font-size: 1.6rem;
    }
    .updates p{
        font-size: 1.00rem;
    }
    .updates img{
        max-width: 300px;
    }